<div class="main-sec">
  <div class="outer-sec">
    <div class="inner-sec">
      <app-sprint-point [stories]="stories"></app-sprint-point>
    </div>
    <div class="inner-sec">
      <app-add-story (eventItem)="addStory($event)"></app-add-story>
    </div>
  </div>
  <div class="outer-sec">
    <div class="inner-sec">
      <app-selected-sprint [selectedStories]="selectedStories"></app-selected-sprint>
    </div>
    <div class="inner-sec">
      <app-sprint-calculator (eventItem)="addSprintPoint($event)"></app-sprint-calculator>
    </div>
  </div>
</div>